Difference between revisions of "Talk:Dataframe package"

From Octave
Jump to navigation Jump to search
(Created page with "How do I install this package? If I write ''pkg install -forge Dataframe'' I get: error package name does not.... Wait. I got it right!! It works: pkg install -fo...")
 
 
Line 1: Line 1:
 +
== How to install? ==
 
How do I install this package?
 
How do I install this package?
  
If I write ''pkg install -forge Dataframe'' I get:
+
If I write  
  
     error package name does not....
+
     pkg install -forge Dataframe
  
Wait. I got it right!!  It works:
+
I get: ''error package name does not....''
 +
 
 +
If I write
  
 
     pkg install -forge dataframe
 
     pkg install -forge dataframe
 +
 +
it seemingly works. But then writing the line to load the experiment data fails with:
 +
 +
    error: 'dataframe' undefined near line 1 column8

Latest revision as of 23:14, 29 November 2017

How to install?[edit]

How do I install this package?

If I write

   pkg install -forge Dataframe 

I get: error package name does not....

If I write

   pkg install -forge dataframe

it seemingly works. But then writing the line to load the experiment data fails with:

   error: 'dataframe' undefined near line 1 column8